Bug 1694884 - Kibana does not default an index-pattern for cluster logging
Summary: Kibana does not default an index-pattern for cluster logging
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.1.0
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On:
Blocks: 1698018
TreeView+ depends on / blocked
 
Reported: 2019-04-01 23:08 UTC by Jeff Cantrill
Modified: 2019-06-04 10:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1698018 (view as bug list)
Environment:
Last Closed: 2019-06-04 10:46:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:46:57 UTC
Github fabric8io openshift-elasticsearch-plugin pull 170 None None None 2019-04-01 23:14:36 UTC
Github openshift origin-aggregated-logging pull 1581 None None None 2019-04-01 23:42:37 UTC

Description Jeff Cantrill 2019-04-01 23:08:51 UTC
Kibana does not default an index-pattern when a user visits Kibana for cluster logging.

Comment 2 Anping Li 2019-04-16 09:33:36 UTC
1.Login in as kubeamdin, the default index is .operation
2.Login in as cluster-admin, the default index is .operation
3.When login as normal user, the default index is the first project.x index

Comment 4 errata-xmlrpc 2019-06-04 10:46:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.